.apercu-skin {
	margin-right: 15px;
	overflow: hidden;
	position: absolute;
	margin-left: -200px;
}

.apercu-skin applet {
	margin-left: -50px!important;
	width: 250px!important;
	overflow: hidden!important;
}

.info_joueur  { padding-left: 10px; }

.table-info-joueurs {
  margin-left: 500px;
}

